package com.zehong.system.domain.vo;

/**
 * 投诉处置统计分析 - 表格形式
 */
public class ComplainDealSummaryAnalysisTableVo {

    /**
     * 日期
     */
    private String date;

    /**
     * 发生量
     */
    private String amount;

    /**
     * 办结率
     */
    private String completionRate;

    /**
     * 办结及时率
     */
    private String timelyCompletionRate;

    /**
     * 投诉类别
     */
    private String complainType;

    /**
     * 导出时传的 动态标头
     */
    private String dynamicTitle;

    public String getDynamicTitle() {
        return dynamicTitle;
    }

    public void setDynamicTitle(String dynamicTitle) {
        this.dynamicTitle = dynamicTitle;
    }

    public String getComplainType() {
        return complainType;
    }

    public void setComplainType(String complainType) {
        this.complainType = complainType;
    }

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }


    public String getAmount() {
        return amount;
    }

    public void setAmount(String amount) {
        this.amount = amount;
    }

    public String getCompletionRate() {
        return completionRate;
    }

    public void setCompletionRate(String completionRate) {
        this.completionRate = completionRate;
    }

    public String getTimelyCompletionRate() {
        return timelyCompletionRate;
    }

    public void setTimelyCompletionRate(String timelyCompletionRate) {
        this.timelyCompletionRate = timelyCompletionRate;
    }
}
